Subject: [TR] Milled head

From: George Haynes <[email-masked]>
Date: Thu, 8 Apr 2021 18:56:10 +0000 (UTC)

--===============2373994559436528646==
	boundary="----=_Part_2590_1430176658.1617908170661"

------=_Part_2590_1430176658.1617908170661
Content-Transfer-Encoding: quoted-printable

Cliff,
After I milled my TR4A head .060", I realized a previous owner had already =
done the same. =C2=A0It was .120" total.Same problem with pinging and limit=
ed advance.

The solution was to install two copper head gaskets and use 93 Octane fuel.=
This worked great for years, until I had a chance to buy another head and g=
o back to one head gasket.
If your pushrods are too long, consider shimming the rocker shaft under the=
 pedestals. =C2=A0Make sure one shim has a hole for the oil entering the re=
ar pedestal!
Try .010" first. =C2=A0Resurfacing the rocker tips would be a good idea if =
they are dimpled. =C2=A0Observe the rocker tips as they sweep across the va=
lve stems through each valve's complete lift.The geometry can easily be mes=
sed up with=C2=A0accellerated=C2=A0wear on the guides.Don't even bother ask=
ing how I know this.

Best wishes,George=C2=A0Haynes
------=_Part_2590_1430176658.1617908170661
Content-Transfer-Encoding: 7bit

<div style="color:black;font: 10pt arial;">Cliff,
<div><br>
</div>

<div>After I milled my TR4A head .060", I realized a previous owner had already done the same. &nbsp;It was .120" total.</div>

<div>Same problem with pinging and limited advance.<br>
<span></span>
<div><br>
</div>

<div>The solution was to install two copper head gaskets and use 93 Octane fuel.</div>

<div>This worked great for years, until I had a chance to buy another head and go back to one head gasket.</div>

<div><br>
</div>

<div>If your pushrods are too long, consider shimming the rocker shaft under the pedestals. &nbsp;</div>

<div><span style="font-size: 10pt; background-color: transparent;">Make sure one shim has a hole for the oil entering the rear pedestal!</span></div>

<div><span style="font-size: 10pt; background-color: transparent;"><br>
</span></div>

<div>Try .010" first. &nbsp;Resurfacing the rocker tips would be a good idea if they are dimpled. &nbsp;</div>

<div><span style="font-size: 10pt; background-color: transparent;">Observe the rocker tips as they sweep across the valve stems through each valve's complete lift.</span></div>
</div>

<div><span style="background-color: transparent;"><font size="2">The geometry can easily be messed up with&nbsp;</font>accellerated<font size="2">&nbsp;wear on the guides.</font></span></div>

<div><span style="font-size: 10pt; background-color: transparent;">Don't even bother asking how I know this.</span><br>
</div>

<div><span style="font-size: 10pt; background-color: transparent;"><br>
</span></div>

<div><span style="font-size: 10pt; background-color: transparent;">Best wishes,</span></div>

<div><span style="font-size: 10pt; background-color: transparent;">George&nbsp;</span>Haynes</div>
</div>

------=_Part_2590_1430176658.1617908170661--

--===============2373994559436528646==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============2373994559436528646==--